// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FTextProperty.h"
#include "SourcifyCoreUEWrapperModule.h"
#include "UObject/TextProperty.h"

using namespace Sourcify;

SCW_FTextProperty::SCW_FTextProperty(FTextProperty* InTextProperty) : SCW_FProperty(InTextProperty), TextProperty(InTextProperty)
{

}

FTextProperty* SCW_FTextProperty::ToFTextProperty() const
{
	return TextProperty;
}
